{
  "name": "daqapi",
  "version": "0.1.0",
  "private": true,
  "main": "src/index.jsx",
  "dependencies": {
    "@axe-core/react": "^4.2.2",
    "@itk-demo-sw/components": "^2.2.1",
    "@itk-demo-sw/hooks": "^4.1.0",
    "@itk-demo-sw/utility-functions": "^2.2.1",
    "@patternfly/react-core": "^4.135.0",
    "@patternfly/react-log-viewer": "^4.7.21",
    "@patternfly/react-table": "^4.30.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "react": "^18",
    "react-dom": "^18",
    "react-runtime-config": "^3.0.2",
    "react-scripts": "4.0.3",
    "serve": "^14.1.2",
    "web-vitals": "^1.0.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build-local": "react-scripts build",
    "build-old": "PUBLIC_URL=/daqapi react-scripts build && cp -TRv build ../../www/daqapi",
    "build-daqapi": "PUBLIC_URL=/daqapi react-scripts build",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.2.0",
    "eslint-plugin-react": "^7.28.0"
  }
}
